默认configure的时候qt的编译程序会检测incredibuild的xge支持,所以如果安装了incredibuild的话,会检测到xge选项,而configure的时候得到using incredibuildxge –yes

1
configure -no-qt3support -no-webkit -release -opensource -platform win32-msvc2008

完成configure之后,会在根目录生成一个projects.sln,这个时候就可以使用incredibuild编译了。

知识共享授权条款
本著作Chen, Zai-Chun制作,以知识共享 姓名标示-相同方式分享 4.0 国际 授权条款释出

留言

Jun 7 2010